/*
 Theme Name:     H Arquitectos
 Autor:          Gonzalo Alcina
 Template:       Divi
 Version:        1.0.0
*/

/*--------------------------------------------------------------------------*/
/*----------------------------ESTILO GENERAL--------------------------------*/
/*--------------------------------------------------------------------------*/

@import "./css/root.css";
@import "./css/utilities.css";

#et-top-navigation {
    font-weight: 500;
}

#main-header {
    box-shadow: 0 2px 5px 0 rgb(0 0 0 / 10%);

}

footer {
    position: sticky;
    position: -webkit-sticky;
    bottom: 0;
}


@media (min-width: 981px) {
    .lwp-col-portfolio .et_pb_grid_item {
        width: 29.66%!important;
        margin-right: 5.5%!important;  
    }
 
    .lwp-col-portfolio .et_pb_grid_item:nth-child(3n) {
        margin-right: 0!important;
    }
 
    .lwp-col-portfolio .et_pb_grid_item:nth-child(4n) {
        margin-right: 5.5%!important;
    }
 
    .lwp-col-portfolio .et_pb_grid_item.et_pb_portfolio_item:nth-child(4n+1) {
        clear: none!important;
    }
    .lwp-col-portfolio .et_pb_grid_item.first_in_row {
        clear: unset;
    }
}

#hero .et_pb_row {
    padding: 0 20px;
}

#hero .et_pb_text {
    height: 70px;
}

#hero .et_pb_promo {
    height: 60vh;
    box-shadow: 0 2px 5px 0 rgb(0 0 0 / 10%);
    border-radius: 2px;
}



/*----------------------------------*/
/* Última modificación: DD/MM/YYYY  */
/* Autor: Gonzalo Alcina            */
/*----------------------------------*/

 





